.content {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
}
.title {
  display: flex;
  justify-content: center;
  font-size: 2em;
}
.content img {
  max-width: 70%;
  height: auto;
  margin-left: auto;
}
select {
  max-width: 123%;
  min-width: 123%;
  min-height: 3em;
  max-height: 3em;
  border-radius: 0.4em;
  border: 0.1em solid #cfcccc;
  padding-left: 1em;
}
.option {
  display: flex;
  flex-direction: column;
  margin: 1em 5%;
  width: 87%;
}
p {
  width: 100%;
}
input[type="text"],
select {
  max-width: 100%;
  min-width: 96.5%;
  min-height: 2.5em;
  max-height: 2.5em;
  border-radius: 0.4em;
  border: 0.1em solid #cfcccc;
  padding-left: 3%;
}
select {
  min-width: 100%;
}
#viac {
  margin-top: 3em;
  height: 4em;
  padding-bottom: 2em;
}
span {
  color: #eb5757;
}
.option input[type="checkbox"] {
  display: flex !important;
  margin-top: 2em;
}
#text {
  margin-top: -1.3em;
  margin-left: 1.5em;
}
#informacie {
  height: 4em;
  padding-bottom: 3em;
}
i {
  color: #fb7472;
  font-style: normal;
}
h3 {
  width: 90%;
  text-align: center;
}
.option input[type="button"] {
  width: 15em;
  height: 3em;
  border-radius: 0.4em;
  border: none;
  background-color: #fb7472;
  color: #fff;
  cursor: pointer;
  transition-duration: 150ms;
}
.menu {
  padding: 1em 0 !important;
}
.nav {
  padding: 1em 0 !important;
}
input[type="button"]:hover {
  transform: scale(1.05);
  transition-duration: 150ms;
}
@media screen and (max-width: 1530px) {
  input[type="button"] {
    width: 70%;
  }
}
@media screen and (max-width: 1300px) {
  .content {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
  }
  .content img {
    max-width: 100%;
  }
  .option input[type="checkbox"] {
    display: flex !important;
  }
  .title {
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 700px) {
  .title {
    font-size: 1.5em;
  }
}
